<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.0.3.29308" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="07-01-02" Object="Строительство дошкольного обраовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирскрй-1б,Белогорского района" Constr="Строительство дошкольного обраовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирскрй-1б,Белогорского района" Description="Наружное электроосвещение"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog Options="OzpTz" WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ТСНБ-2017. Республика Крым" RegionID="7820" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseForOne" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs IgnoreZeroQty" FirstItogItem="K" ItogExpandTo="Default" PropsConfigName="1.5. Расчет с индексацией по статьям затрат">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
    <Numbering Mode="Sequential" Options="Auto SkipInactive"/>
  </Parameters>
  <Indexes IndexesMode="Total" IndexesLinkMode="Vrs">
    <OsIndexes/>
    <IndexesPos>
      <Index Caption="1кв.2020г Объекты-Здравоохранение- Детские сады" Code="1" SMR="7,94"/>
      <Index Caption="Объект: Образование-Детские сады 2 кв 2020г Письмо №17329-ИФ/09 от 07.05.2020г." Code="3" OZ="26,13" EM="9,17" ZM="26,13" MT="5,4"/>
      <Index Code="2" MT="3,82"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Проектные работы">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="3">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" Plan="60" NaclCurr="105" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10939" Nacl="100" Plan="65" NaclCurr="100" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="3">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" OsColumn="М" Nacl="80" Plan="60" NaclCurr="80" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021" IndexCode="2">
        <Vid_Rab Caption="Оборудование" ID="10087" OsColumn="О" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="3">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Variables>
    <Variable Caption="материалы" Identifier="тм1" Value="5,4"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Наружное освещение, том 5.1.2, лист 1" SysID="4">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,25 м3, группа грунтов 3" Number="1" Code="ТЕР01-01-014-06" Units="1000 м3" SysID="1" Quantity="13 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=13" KUnit="1000" Result="0,013"/>
        <PriceBase PZ="8921,45" OZ="304,03" EM="8609,15" ZM="1271,11" MT="8,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="43,62" WorkClass="2">
            <PriceBase Value="6,97"/>
            <PriceCurr Value="182,13"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="125,48"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="23,76">
            <PriceBase Value="60,56" ZM="10,13"/>
            <PriceCurr Value="555,34"/>
          </Mch>
          <Mch Caption="Экскаваторы одноковшовые дизельные на пневмоколесном ходу, емкость ковша 0,25 м3" Code="91.01.05-106" Units="маш.час" Quantity="101,72">
            <PriceBase Value="70,49" ZM="10,13"/>
            <PriceCurr Value="646,39"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 800, фракция 20-40 мм" Code="02.2.05.04-0093" Units="м3" Quantity="0,05">
            <PriceBase Value="165,33"/>
            <PriceCurr Value="892,78"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка траншей экскаватором «обратная лопата» с ковшом вместимостью 0,25 м3 в отвал, группа грунтов: 3" Number="2" Code="ТЕР01-01-009-24" Units="1000 м3" SysID="2" Quantity="38,9 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=38,9" KUnit="1000" Result="0,0389"/>
        <PriceBase PZ="5267,72" EM="5267,72" ZM="757,01"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="74,73"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на пневмоколесном ходу, емкость ковша 0,25 м3" Code="91.01.05-106" Units="маш.час" Quantity="74,73">
            <PriceBase Value="70,49" ZM="10,13"/>
            <PriceCurr Value="646,39"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" Number="3" Code="ТЕР01-02-061-01" Units="100 м3" SysID="4" Quantity="3,94 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=3,94" KUnit="100" Result="0,0394"/>
        <PriceBase PZ="592,95" OZ="592,95"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.-ч" Quantity="88,5" WorkClass="1,5">
            <PriceBase Value="6,7"/>
            <PriceCurr Value="175,07"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка в одой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 79 кВт (108 л.с.), группа грунтов 1" Number="4" Code="ТЕР01-01-033-04" Units="1000 м3" SysID="5" Quantity="35,46 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=35,46" KUnit="1000" Result="0,03546"/>
        <PriceBase PZ="282,17" EM="282,17" ZM="41,44"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="3,5"/>
          <Mch Caption="Бульдозеры, мощность 79 кВт (108 л.с.)" Code="91.01.01-035" Units="маш.час" Quantity="3,5">
            <PriceBase Value="80,62" ZM="11,84"/>
            <PriceCurr Value="739,29"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 5 км" Number="5" Code="ТССЦпг-03-21-01-005" Units="1 т груза" SysID="77" Quantity="13*1,8" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1288/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="13*1,8" Result="23,4"/>
        <PriceBase PZ="6,5" EM="6,5"/>
      </Position>
      <Position Caption="Устройство постели при одном кабеле в траншее" Number="6" Code="ТЕРм08-02-142-01" Units="100 м" SysID="63" Quantity="270 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=270" KUnit="100" Result="2,7"/>
        <PriceBase PZ="384,92" OZ="45,53" EM="338,48" ZM="39,51" MT="0,91"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="5,3" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="3,9"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="3,9">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,91">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство постели."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="7" Code="ТССЦ-02.3.01.02-0015" Units="м3" SysID="83" Quantity="13" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="13" Result="13"/>
        <PriceBase PZ="149,48" MT="149,48"/>
        <PriceCurr MT="807,19"/>
      </Position>
      <Position Caption="Устройство трубопроводов из полиэтиленовых труб: до 2 отверстий" Number="8" Code="ТЕР34-02-003-01" Units="км" SysID="79" Quantity="0,353" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1328/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10939">
        <Quantity Fx="=0,353" Result="0,353"/>
        <PriceBase PZ="26964,94" OZ="1004,15" MT="25960,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="133" WorkClass="2,9">
            <PriceBase Value="7,55"/>
            <PriceCurr Value="197,28"/>
          </Tzr>
          <Mat Caption="Бензин автомобильный АИ-98, АИ-95 «Экстра», АИ-93" Code="01.3.01.01-0002" Units="т" Quantity="0,0008">
            <PriceBase Value="6900,1"/>
            <PriceCurr Value="37260,54"/>
          </Mat>
          <Mat Caption="Брусья необрезные хвойных пород длиной: 2-3,75 м, все ширины, толщиной 100-125 мм, III сорта" Code="11.1.03.03-0003" Units="м3" Quantity="0,08">
            <PriceBase Value="1440,82"/>
            <PriceCurr Value="7780,43"/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые низкого давления (ПНД) с наружным диаметром 110 мм" Code="24.3.03.13-0501" Units="м" Quantity="1000">
            <PriceBase Value="25,84"/>
            <PriceCurr Value="139,54"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Выравнивание основания траншеи."/>
          <Work Caption="Подноска и раскладка труб вдоль траншеи."/>
          <Work Caption="Укладка труб в траншее."/>
          <Work Caption="Заделка стыков труб контактной сваркой нагревательным диском."/>
          <Work Caption="Засыпка мягким грунтом основания траншеи и промежутков между трубами."/>
          <Work Caption="Насыпка слоя мягкого грунта над готовым блоком труб."/>
          <Work Caption="Проверка каналов и заделка отверстий пробками."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы дренажные полиэтиленовые гофрированные диаметром: 63 мм" Number="9" Code="ТССЦ-24.3.03.06-0042" Units="1000 м" SysID="80" Quantity="353 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=353" KUnit="1000" Result="0,353"/>
        <PriceBase PZ="15777,71" MT="15777,71"/>
        <PriceCurr MT="85199,63"/>
      </Position>
      <Position Caption="Кабель до 35 кВ в проложенных трубах, блоках и коробах, масса 1 м кабеля: до 6 кг" Number="10" Code="ТЕРм08-02-148-04" Units="100 м" SysID="28" Quantity="353 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=353" KUnit="100" Result="3,53"/>
        <PriceBase PZ="319,37" OZ="199,29" EM="80,11" ZM="4,4" MT="39,97"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="23,2" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,4"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,2">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 63-100 т" Code="91.06.01-003" Units="маш.час" Quantity="5,14">
            <PriceBase Value="0,83"/>
            <PriceCurr Value="7,61"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: до 31,39 кН (3,2 т)" Code="91.06.03-062" Units="маш.час" Quantity="5,14">
            <PriceBase Value="6,99"/>
            <PriceCurr Value="64,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,2">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,0096">
            <PriceBase Value="128,76"/>
            <PriceCurr Value="695,3"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="10.3.02.03-0011" Units="кг" Quantity="0,5">
            <PriceBase Value="68,5"/>
            <PriceCurr Value="369,9"/>
          </Mat>
          <Mat Caption="Лак битумный: БТ-123" Code="14.4.03.03-0002" Units="т" Quantity="6E-5">
            <PriceBase Value="8132,32"/>
            <PriceCurr Value="43914,53"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,99">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Установка капы."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель до 35 кВ с креплением накладными скобами, масса 1 м кабеля: до 6 кг" Number="11" Code="ТЕРм08-02-146-05" Units="100 м" SysID="32" Quantity="20 / 100" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=20" KUnit="100" Result="0,2"/>
        <PriceBase PZ="1446,25" OZ="210,28" EM="1170,94" ZM="92,25" MT="65,03"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="24,48" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="67,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="7,82"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,2">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="880,73"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 63-100 т" Code="91.06.01-003" Units="маш.час" Quantity="5,57">
            <PriceBase Value="0,83"/>
            <PriceCurr Value="6,48"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: до 31,39 кН (3,2 т)" Code="91.06.03-062" Units="маш.час" Quantity="5,57">
            <PriceBase Value="6,99"/>
            <PriceCurr Value="54,59"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="91.06.09-001" Units="маш.час" Quantity="7,42">
            <PriceBase Value="146,56" ZM="11,84"/>
            <PriceCurr Value="1144,63"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,2">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="677,83"/>
          </Mch>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,0245">
            <PriceBase Value="128,76"/>
            <PriceCurr Value="1005,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="10.3.02.03-0011" Units="кг" Quantity="0,5">
            <PriceBase Value="68,5"/>
            <PriceCurr Value="534,99"/>
          </Mat>
          <Mat Caption="Лак битумный: БТ-123" Code="14.4.03.03-0002" Units="т" Quantity="0,00288">
            <PriceBase Value="8132,32"/>
            <PriceCurr Value="63513,42"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="4,21">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,81"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Установка капы."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с изоляцией и оболочкой из ПВХ, не распространяющий горение, с низким дымо- и газовыделением, напряжением 1,0 кВ (ГОСТ Р 53769-2010), марки: ВВГнг(A)-LS 3х4ок" Number="11" Code="ТССЦ-21.1.06.10-0378" Units="1000 м" SysID="33" Quantity="353 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=353" KUnit="1000" Result="0,353"/>
        <PriceBase PZ="20634,54" MT="20634,54"/>
        <PriceCurr MT="111426,52"/>
      </Position>
      <Position Caption="Муфта концевая эпоксидная для 3-жильного кабеля напряжением: до 10 кВ, сечение одной жилы до 185 мм2" Number="13" Code="ТЕРм08-02-165-08" Units="шт" SysID="64" Quantity="8" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="1009,67" OZ="65,8" EM="939,98" ZM="76" MT="3,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="7,66" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="67,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="6,42"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="880,73"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="91.06.09-001" Units="маш.час" Quantity="6,4">
            <PriceBase Value="146,56" ZM="11,84"/>
            <PriceCurr Value="1144,63"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="677,83"/>
          </Mch>
          <Mat Caption="Бензин авиационный Б-70" Code="01.3.01.01-0001" Units="т" Quantity="0,0004">
            <PriceBase Value="5315,22"/>
          </Mat>
          <Mat Caption="Парафины нефтяные твердые марки Т-1" Code="01.3.01.05-0009" Units="т" Quantity="1E-5">
            <PriceBase Value="12742,34"/>
          </Mat>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,0024">
            <PriceBase Value="128,76"/>
            <PriceCurr Value="1005,62"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,32">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,81"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие палатки."/>
          <Work Caption="Разделка концов кабеля."/>
          <Work Caption="Подмотка брони и оболочки кабеля хлопчато-бумажной лентой."/>
          <Work Caption="Подмотка жил кабеля поливинилхлоридной лентой."/>
          <Work Caption="Установка муфты."/>
          <Work Caption="Оконцевание жил кабеля наконечниками."/>
          <Work Caption="Установка изоляторов."/>
          <Work Caption="Приготовление и заливка с доливкой в муфту эпоксидного компаунда."/>
        </WorksList>
      </Position>
      <Position Caption="Муфта кабельная концевая термоусаживаемая: 4КВТп-1-150/240" Number="14" Code="ТССЦ-20.2.09.08-0010" Units="компл." SysID="65" Quantity="8" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="281,38" MT="281,38"/>
      </Position>
      <Position Caption="Герметизация проходов при вводе кабелей во взрывоопасные помещения уплотнительной массой" Number="15" Code="ТЕРм08-02-155-01" Units="шт" SysID="82" Quantity="2" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="21,42" OZ="3,26" MT="18,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,38" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="67,09"/>
          </Tzr>
          <Mat Caption="Шнур асбестовый общего назначения марки: ШАОН диаметром 3-5 мм" Code="01.1.01.09-0024" Units="т" Quantity="6E-5">
            <PriceBase Value="66011,24"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="01.7.07.29-0111" Units="кг" Quantity="0,15">
            <PriceBase Value="9,39"/>
          </Mat>
          <Mat Caption="Уплотнительный состав" Code="01.7.07.29-0221" Units="кг" Quantity="0,72">
            <PriceBase Value="17,66"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,07">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,81"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Герметизация."/>
        </WorksList>
      </Position>
      <Position Caption="Установка светильников: с лампами люминесцентными" Number="12" Code="ТЕР33-04-014-02" Units="шт" SysID="36" Quantity="10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1329/пр" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="=10" Result="10"/>
        <PriceBase PZ="96,75" OZ="18,11" EM="78,09" ZM="8,17" MT="0,55"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.-ч" Quantity="2,29" WorkClass="3,3">
            <PriceBase Value="7,91"/>
            <PriceCurr Value="206,69"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,91"/>
          <Mch Caption="Автогидроподъемники высотой подъема: 12 м" Code="91.06.06-011" Units="маш.час" Quantity="0,8">
            <PriceBase Value="85,68" ZM="8,82"/>
            <PriceCurr Value="785,69"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,11">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Бензин растворитель" Code="01.3.01.01-0009" Units="т" Quantity="6E-5">
            <PriceBase Value="6300,12"/>
            <PriceCurr Value="34020,65"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="01.3.01.06-0038" Units="кг" Quantity="0,01">
            <PriceBase Value="17,27"/>
            <PriceCurr Value="93,26"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0041" Units="т" Options="Project NotCount">
            <PriceBase Value="15854,58"/>
          </Mat>
          <Mat Caption="Хомуты стальные" Code="07.2.07.13" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Кронштейны" Code="20.2.06.05" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Светильники с люминесцентными или ртутными лампами" Code="20.3.03.04" Units="шт" Options="Project NotCount"/>
          <Mat Caption="Провода с резиновой изоляцией" Code="21.2.03.09" Units="т" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Сборка светильников."/>
          <Work Caption="Подъем кронштейна и светильника на опору."/>
          <Work Caption="Крепление кронштейна и светильника."/>
          <Work Caption="Присоединение проводов светильника к линиям освещения."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник &quot;Победа&quot; LED-60-К/К50 GALAD" Number="13" Code="Сопоставительный анализ цен п.343 стр 496" Units="шт" SysID="38" Quantity="10" PriceLevel="2001" IndexCode="3" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="798,98" MT="798,98">
          <Fx MT="5177,4/1,2/тм1"/>
        </PriceBase>
        <PriceCurr MT="4314,49"/>
      </Position>
      <Position Caption="Кронштейн однорожковый для установки на конические опоры, серия 2 («Вектор»), марка: 2.К1-1,5-1,5-Ф3-ц (ТАНС.41.450.000)" Number="14" Code="ТССЦ-07.2.02.02-0241" Units="шт" SysID="37" Quantity="10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1397/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="1197,93" MT="1197,93"/>
        <PriceCurr MT="6468,82"/>
      </Position>
      <Header Caption="Электроустановочные изделя"/>
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 600х600х350 мм" Number="15" Code="ТЕРм08-03-573-04" Units="шт" SysID="35" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="65,39" OZ="20,97" EM="40,83" ZM="3,48" MT="3,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="2,37" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,36"/>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="91.04.01-041" Units="маш.час" Quantity="0,22">
            <PriceBase Value="2,99"/>
            <PriceCurr Value="27,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,07">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,07">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,71">
            <PriceBase Value="8,68"/>
            <PriceCurr Value="79,6"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="0,22">
            <PriceBase Value="91,1" ZM="8,82"/>
            <PriceCurr Value="835,39"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,1">
            <PriceBase Value="11,1"/>
            <PriceCurr Value="59,94"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,1">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,02">
            <PriceBase Value="23,43"/>
            <PriceCurr Value="126,52"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,42">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щиты с монтажной панелью: ЩМП-1, размером 395х310х220 мм, степень защиты IP54" Number="16" Code="ТССЦ-20.4.04.03-0002" Units="шт" SysID="40" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="487,91" MT="487,91"/>
        <PriceCurr MT="2634,71"/>
      </Position>
      <Position Caption="Прибор или аппарат" Number="17" Code="ТЕРм08-03-575-01" Units="шт" SysID="41" Quantity="6" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="10,43" OZ="9,91" MT="0,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="1,12" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,02">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,2">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-29 1Р 10А, характеристика С" Number="18" Code="ТССЦ-62.1.01.09-0004" Units="шт" SysID="46" Quantity="2" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="13,12" MT="13,12"/>
        <PriceCurr MT="50,12"/>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-100 1Р 40А, характеристика С" Number="19" Code="ТССЦ-62.1.01.09-0028" Units="шт" SysID="48" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="23,22" MT="23,22"/>
        <PriceCurr MT="88,7"/>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-100 1Р 40А, характеристика С" Number="20" Code="ТССЦ-62.1.01.09-0028" Units="шт" SysID="42" Quantity="2" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="23,22" MT="23,22"/>
        <PriceCurr MT="88,7"/>
      </Position>
      <Position Caption="Выключатели нагрузки: ВН-32 1Р 25А" Number="21" Code="ТССЦ-62.3.04.01-0012" Units="10 шт" SysID="52" Quantity="1 / 10" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="=1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="131,6" MT="131,6"/>
        <PriceCurr MT="502,71"/>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: трехфазные" Number="22" Code="ТЕРм08-03-600-02" Units="шт" SysID="43" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="8,69" OZ="6,2" EM="2" ZM="0,22" MT="0,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="0,7" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,02"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="01.7.15.04-0011" Units="т" Quantity="3E-5">
            <PriceBase Value="12301,76"/>
            <PriceCurr Value="66429,5"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,12">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электроэнергии однофазный, тип: ЦЭ2726-12 5-60 А" Number="23" Code="ТССЦ-62.5.01.04-0057" Units="шт" SysID="53" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="759,04" MT="759,04"/>
        <PriceCurr MT="2899,53"/>
      </Position>
      <Position Caption="Прибор или аппарат" Number="24" Code="ТЕРм08-03-575-01" Units="шт" SysID="44" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="10,43" OZ="9,91" MT="0,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="1,12" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,02">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,2">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Контактор модульный ESB-20-20 (20А AC1) 220 В АС ABB с приставкой EH-04-11" Number="25" Code="ТССЦ-62.6.01.05-0002" Units="шт" SysID="54" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="292,09" MT="292,09"/>
        <PriceCurr MT="1115,78"/>
      </Position>
      <Position Caption="Аппарат (кнопка, ключ управления, замок электромагнитной блокировки, звуковой сигнал, сигнальная лампа) управления и сигнализации, количество подключаемых концов: до 2" Number="26" Code="ТЕРм08-01-081-01" Units="шт" SysID="45" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="18,83" OZ="9,71" EM="7,98" ZM="0,88" MT="1,14"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="1,13" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,08"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,04">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,06">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,19">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Кнопка тревожная извещения о нападении SP-1" Number="27" Code="ТССЦ-61.2.04.03-0002" Units="10 шт" SysID="55" Quantity="1 / 10" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="=1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="435,9" MT="435,9"/>
        <PriceCurr MT="1665,14"/>
      </Position>
      <Position Caption="Устройство оптико-(фото)электрическое,: прибор оптико-электрический в одноблочном исполнении" Number="28" Code="ТЕРм10-08-003-05" Units="шт" SysID="57" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="52,94" OZ="49,48" MT="3,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="5,76" WorkClass="4">
            <PriceBase Value="9,62"/>
            <PriceCurr Value="251,37"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0012">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,012">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,99">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Фотореле ФР2 У3" Number="29" Code="ТССЦ-62.1.04.12-0001" Units="шт" SysID="56" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="128,1" MT="128,1"/>
        <PriceCurr MT="489,34"/>
      </Position>
      <Position Caption="Установка стальных опор промежуточных: свободностоящих, одностоечных массой до 2 т" Number="30" Code="ТЕР33-01-016-01" Units="т" SysID="61" Quantity="10*0,082" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1329/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="10*0,082" Result="0,82"/>
        <PriceBase PZ="1647,82" OZ="253,93" EM="1393,89" ZM="109,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.-ч" Quantity="29,12" WorkClass="4,1">
            <PriceBase Value="8,72"/>
            <PriceCurr Value="227,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="10,3"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="1,04">
            <PriceBase Value="116,46" ZM="11,84"/>
            <PriceCurr Value="1067,94"/>
          </Mch>
          <Mch Caption="Краны на тракторе, мощность 121 кВт (165 л.с.), грузоподъемность 10 т (прицепные)" Code="91.05.14-024" Units="маш.час" Quantity="3,07">
            <PriceBase Value="70,85" ZM="10,13"/>
            <PriceCurr Value="649,69"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 6,3-25 т" Code="91.06.01-002" Units="маш.час" Quantity="3,08">
            <PriceBase Value="0,45"/>
            <PriceCurr Value="4,13"/>
          </Mch>
          <Mch Caption="Спецавтомашины, грузоподъемность до 8 т, вездеходы" Code="91.13.03-111" Units="маш.час" Quantity="1,85">
            <PriceBase Value="215,49" ZM="11,84"/>
            <PriceCurr Value="1976,04"/>
          </Mch>
          <Mch Caption="Тракторы на гусеничном ходу с лебедкой 132 кВт (180 л.с.)" Code="91.15.02-029" Units="маш.час" Quantity="4,34">
            <PriceBase Value="150,97" ZM="10,13"/>
            <PriceCurr Value="1384,39"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0041" Units="т" Options="Project NotCount">
            <PriceBase Value="15854,58"/>
          </Mat>
          <Mat Caption="Опоры стальные" Code="07.2.07.11" Units="т" Quantity="1,03" Options="NotCount"/>
          <Mat Caption="Металлические плакаты" Code="22.2.02.23" Units="шт" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Распаковка пакетов с деталями."/>
          <Work Caption="Сортировка по маркам."/>
          <Work Caption="Последовательная сборка болтовых конструкций и присоединение сварных секций."/>
          <Work Caption="Установка опор."/>
          <Work Caption="Выверка и окончательное закрепление опор."/>
        </WorksList>
      </Position>
      <Position Caption="Опора стальная трубная: KG 2000 диаметром 60 мм (покрытие - порошковое напыление различных цветов), на фланце диаметром 240 мм" Number="31" Code="ТССЦ-15.2.01.03-0004" Units="шт" SysID="58" Quantity="10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1396/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="610,78" MT="610,78"/>
        <PriceCurr MT="3298,21"/>
      </Position>
      <Position Caption="Фундаменты железобетонные: блочные для металлических опор контактной сети с гибкими поперечинами" Number="32" Code="ТССЦ-05.1.05.16-0192" Units="м3" SysID="59" Quantity="10*0,024" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1347/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10*0,024" Result="0,24"/>
        <PriceBase PZ="1223,96" MT="1223,96"/>
        <PriceCurr MT="6609,38"/>
      </Position>
      <Position Caption="Коробка клеммная соединительная КС-3" Number="33" Code="ТССЦ-25.2.01.08-0011" Units="шт" SysID="60" Quantity="10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="376,67" MT="376,67"/>
        <PriceCurr MT="2034,02"/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="09/19-ИОС 1.2-С"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Утверждаю" ID="200"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Согласовано" ID="210"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2 кв 2020г"/>
    <Item Caption="Составил" ID="300" Value="О.А. Рожнова"/>
    <Item Caption="Проверил" ID="310" Value="Д.С. Опарин"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
